import React from "react";
import Buttons from "./Buttons";
import Answers from "./Answers";
import ScoreBoard from "./ScoreBoard";
function Body() {
    return(
        <div className="Body">
            <Buttons/>
            <Answers/>
            <ScoreBoard/>
        </div>
    )
}

export default Body